# Generated by Django 2.1.3 on 2019-07-10 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0004_auto_20190710_1511'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalmikrotik',
            name='cpu',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='ram',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='temperature',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='time_uptime',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='historicalmikrotik',
            name='watts',
            field=models.PositiveSmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='cpu',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='ram',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='temperature',
            field=models.CharField(blank=True, max_length=10, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='time_uptime',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='mikrotik',
            name='watts',
            field=models.PositiveSmallIntegerField(default=0),
        ),
    ]
